{
  "name":"2dVFX_Animated_PingPong",
  "kind":"2dvfx",
  "src":"_2dVFX_Animated_PingPong",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },
          {
            "title":"OffsetX",
            "name":"_2dVFX_Animated_PingPong.OffsetX",
            "kind":"percent",
            "type":"float",
            "rang":"-1,1",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0"
          },
          {
            "title":"OffsetY",
            "name":"_2dVFX_Animated_PingPong.OffsetY",
            "kind":"percent",
            "type":"float",
            "rang":"-1,1",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.02"
          },
          {
            "title":"ZoomX",
            "name":"_2dVFX_Animated_PingPong.ZoomX",
            "kind":"percent",
            "type":"float",
            "rang":"1,10",
            "decimalDigits":"1",
            "inc":"0.1,1",
            "value":"1"
          },
          {
            "title":"ZoomY",
            "name":"_2dVFX_Animated_PingPong.ZoomY",
            "kind":"percent",
            "type":"float",
            "rang":"1,10",
            "decimalDigits":"1",
            "inc":"0.1,1",
            "value":"1"
          },

          {
            "title":"Intensity",
            "name":"_2dVFX_Animated_PingPong.Intensity",
            "kind":"percent",
            "type":"float",
            "rang":"0,6",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },
          {
            "title":"Speed",
            "name":"_2dVFX_Animated_PingPong.Speed",
            "kind":"percent",
            "type":"float",
            "rang":"-1,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          }      
  ]
}